img {
	border: 0;
}
.conveyor-banner {
	width: 978px; /* original 978 */
	text-align: center;
	height: 194px;
	position: relative;
	border-bottom: 1px solid #d6d9d9;
	background: #e7edee url("../../../../gxconveyor/images/bg.gif") repeat-x left bottom;
	margin: 0;
	z-index: 10;
	clear: both;
}
#gcreep {
	width: 580px;    /* Width of the banner = original 848 */
	height: 194px;   /* Height of the banner */
	position: relative;
	overflow: hidden;
	margin: 0 0 0 0px; /* original 0 0 0 66px */
	text-align: center;
}
#gcreep {
	//margin: 0 0 0 0px; /* IE7-6 styles */
}
.left_handle, .right_handle {
	width: 5%;     /* Width of the left and right handle = original 15% */
	height: 194px;   /* Height of the left and right handle */
}
#gcreep .slide {
	position: absolute;
}
.left_handle, .right_handle {
	z-index: 100;
	position: absolute;
	background: url("../../../../gxconveyor/images/carrow_left.gif") no-repeat 15% center;  /* Left arrow image */
}
.left_handle {
	left: 0
}
.right_handle {
	left: 95%; /* original 85 */
	background: url("../../../../gxconveyor/images/carrow_right.gif") no-repeat 85% center; /* Right arrow image */
}

#gcreep .slide a img {
	border: 1px solid #d1d5d6;	
	margin: 18px 15px 0 0;
}
#gcreep .slide a:hover img {
	border: 1px solid #bbbbbb;	
}

